<nav class="navbar navbar-expand-lg navbar-light bg-light">
  
  <a class="navbar-brand" href="/">Pilae</a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav">
      <a class="nav-item nav-link active" href="torneos">Torneos</a>
      <a class="nav-item nav-link active" href="equipos">Equipos</a>
      <a class="nav-item nav-link active" href="usuarios">Usuarios</a>
    </div>
  </div>

  <form class="form-inline my-2 my-lg-0">
    <a href="register" class="mr-sm-2">Regístrate</a>
    <a href="login" class="mr-sm-2">Ingresar </a>
    <input class="form-control mr-sm-2" type="search" placeholder="Buscar en Pilae" aria-label="Search">
    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Buscar</button>
  </form>
</nav>